From 97631f4ec2a1837a91f0abcfbccc03af71e0a501 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Tue, 28 Aug 2012 17:28:49 +0200
Subject: filter_parameters has moved to the application config

--HG--
extra : source : 6bd794cb8ecfa81a5ae26f52702e98cf880c3180
---
 app/controllers/application_controller.rb |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

diff --git a/app/controllers/application_controller.rb b/app/controllers/application_controller.rb
index f460515..e0169f2 100644
--- a/app/controllers/application_controller.rb
+++ b/app/controllers/application_controller.rb
@@ -49,7 +49,6 @@ class ApplicationController < ActionController::Base
   end
 
   before_filter :user_setup, :check_if_login_required, :set_localization
-  filter_parameter_logging :password
 
   # FIXME: This doesn't work with Rails >= 3.0 anymore
   # Possible workaround: https://github.com/rails/rails/issues/671#issuecomment-1780159
-- 
1.7.1


